td {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
body {
	background-image:  url(../images/back2.gif);
	margin: 0px;
	background-color: #336699;
}
.back {
	background-image:   url(../images/back.jpg);
	background-repeat: repeat-x;
}
.icon {
	vertical-align: middle;
}
a {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 20px;
	color: #326698;
	text-decoration: none;
}
a:hover {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 20px;
	color: #FF536B;
	text-decoration: none;
}
.blue {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #336699;
}
.tline66nn {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	padding: 2px 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #336699;
	border-right-color: #336699;
}
.tline66n6 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #336699;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #336699;
	border-left-color: #336699;
	padding: 2px 4px;
	background-color: #EBF0F5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336699;
}
.tline6666 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #336699;
	padding: 2px 4px;
	background-color: #EBF0F5;
	border: 1px solid #336699;
}
.tline9nn9 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #336699;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #336699;
	border-left-color: #336699;
	padding: 6px;
	background-color: #EBF0F5;
}
.tline9n99 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #336699;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #336699;
	border-bottom-color: #336699;
	border-left-color: #336699;
	background-color: #EBF0F5;
	padding: 6px;
}
.tline99nn {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #336699;
	border-right-color: #336699;
	padding: 8px;
}
.tline999n {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #336699;
	border-right-color: #336699;
	border-bottom-color: #336699;
	padding: 8px;
}
.tline9n9n {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #336699;
	border-bottom-color: #336699;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.tlinennnn {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	line-height: 12px;
	color: #666666;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.sub {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	line-height: 18px;
	color: #666666;
}
.waku {
	border: 1px solid #CCCCCC;
	padding: 4px;
}
.tn6nn {
	padding: 2px 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336699;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #336699;
}
.tn66n {
	padding: 2px 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336699;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #336699;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #336699;
}
.kageleft {
	background-image: url(../images/kage_left03.jpg);
	width: 16px;
}
.kageright {
	background-image: url(../images/kage_right03.jpg);
	width: 16px;
}
.findingb {
	background-image: url(../images/finding_back.gif);
}
.bpink {
	background-image: url(../images/back_pink.gif);
	width: 200px;
}
img {
	border: none;
}
.honbun {
	background-color: #FFFFFF;
	width: 520px;
}
.waki {
	background-color: #FFFFFF;
	width: 40px;
}
.k1 {
	width: 130px;
	margin-top: 8px;
	float: left;
	border: 1px solid #336699;
	color: #336699;
	background-color: #EBF0F5;
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 8px;
}
.k2 {
	float: right;
	width: 380px;
	margin-top: 8px;
	margin-left: 8px;
	margin-bottom: 8px;
	margin-right: 32px;
}
.k3 {
	clear: both;
}
.o1 {
	width: 32px;
	margin-top: 8px;
	float: left;
	text-align: right;
}
.o2 {
	float: right;
	width: 460px;
	margin-top: 8px;
	background-position: right;
}
.formsize {
	color: #333333;
	width: 160px;
	padding: 4px;
	margin-right: 4px;
}
.formsizel {
	color: #333333;
	width: 240px;
	margin-right: 4px;
	padding: 4px;
}
.formsizem {
	color: #333333;
	width: 80px;
	padding: 4px;
	margin-right: 4px;
}
.formsizes {
	color: #333333;
	width: 48px;
	padding: 4px;
	margin-right: 4px;
}
.tlinefnnf {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #336699;
	border-left-color: #336699;
	padding: 6px;
}
.tlinefnff {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #336699;
	border-left-color: #336699;
	padding: 6px;
	border-bottom-color: #336699;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.tlineffff {
	padding: 6px;
	border: 1px solid #336699;
}
.tlineffnf {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #336699;
	border-left-color: #336699;
	padding: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336699;
}
.tline99n9 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #336699;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #336699;
	border-left-color: #336699;
	padding: 8px;
	background-color: #EBF0F5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336699;
}
.upichi {
	width: 520px;
	text-align: right;
}
.formsizetx {
	border: 1px solid #333333;
	color: #333333;
	width: 500px;
	padding: 2px;
	margin-right: 4px;
}
.okotowari {
	background-color: #dedede;
	padding: 8px;
	border: 1px solid #CC0000;
	width: 520px;
}
